div#container
{
   width: 1400px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #FFFFFF;
   color: #323232;
   font-family: "Kreuzbund Literata";
   font-weight: normal;
   font-size: 15px;
   line-height: 1.1;
   margin: 0;
   text-align: center;
}
a
{
   color: #323232;
   text-decoration: none;
}
a:hover
{
   color: #323232;
   text-decoration: underline;
}
.visibility-hidden
{
   visibility: hidden;
}
#wb_LayoutGrid1
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #FFFFFF;
   background-image: none;
   border: 0px solid #DEE2E6;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid1
{
   box-sizing: border-box;
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   padding: 300px 0 70px 0;
   margin-right: auto;
   margin-left: auto;
   max-width: 1400px;
}
#LayoutGrid1 > .col-1, #LayoutGrid1 > .col-2
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 30px;
   padding-left: 30px;
   position: relative;
}
#LayoutGrid1 > .col-1, #LayoutGrid1 > .col-2
{
   flex: 0 0 auto;
}
#LayoutGrid1 > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 50%;
   max-width: 50%;
   display: flex;
   flex-wrap: wrap;
   align-content: flex-start;
   align-self: stretch;
   align-items: flex-start;
   justify-content: flex-start;
   text-align: left;
}
#LayoutGrid1 > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 50%;
   max-width: 50%;
   display: flex;
   flex-wrap: wrap;
   align-content: flex-start;
   align-self: stretch;
   align-items: flex-start;
   justify-content: flex-start;
   text-align: left;
}
@media (max-width: 675px)
{
#LayoutGrid1 > .col-1, #LayoutGrid1 > .col-2
{
   flex-basis: 100% !important;
   max-width: 100% !important;
}
}
#wb_Text3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text3 div
{
   text-align: left;
}
#wb_Text3
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_Text4 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text4 div
{
   text-align: left;
}
#wb_Text4
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_LayoutGrid3
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #787878;
   background-image: none;
   border: 0px solid #DEE2E6;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid3
{
   box-sizing: border-box;
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   padding: 0 0 70px 0;
   margin-right: auto;
   margin-left: auto;
   max-width: 1400px;
}
#LayoutGrid3 > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 30px;
   padding-left: 30px;
   position: relative;
}
#LayoutGrid3 > .col-1
{
   flex: 0 0 auto;
}
#LayoutGrid3 > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 100%;
   max-width: 100%;
   display: flex;
   flex-wrap: wrap;
   align-content: flex-start;
   align-self: stretch;
   align-items: flex-start;
   justify-content: flex-start;
   text-align: left;
}
@media (max-width: 1024px)
{
#LayoutGrid3 > .col-1
{
   flex-basis: 100% !important;
   max-width: 100% !important;
}
}
#wb_Text27 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text27 div
{
   text-align: left;
}
#wb_Text27
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_LayoutGrid6
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #DEE2E6;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid6
{
   box-sizing: border-box;
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   padding: 0;
   margin-right: auto;
   margin-left: auto;
   max-width: 1400px;
}
#LayoutGrid6 > .col-1, #LayoutGrid6 > .col-2
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 0px;
   padding-left: 0px;
   position: relative;
}
#LayoutGrid6 > .col-1, #LayoutGrid6 > .col-2
{
   flex: 0 0 auto;
}
#LayoutGrid6 > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 50%;
   max-width: 50%;
   display: flex;
   flex-wrap: wrap;
   align-content: flex-start;
   align-self: stretch;
   align-items: flex-start;
   justify-content: flex-start;
   text-align: left;
}
#LayoutGrid6 > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 50%;
   max-width: 50%;
   display: flex;
   flex-wrap: wrap;
   align-content: flex-start;
   align-self: stretch;
   align-items: flex-start;
   justify-content: flex-start;
   text-align: left;
}
@media (max-width: 300px)
{
#LayoutGrid6 > .col-1, #LayoutGrid6 > .col-2
{
   flex-basis: 100% !important;
   max-width: 100% !important;
}
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text1 div
{
   text-align: left;
}
#wb_Text1
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_Text5 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text5 div
{
   text-align: left;
}
#wb_Text5
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_logo-desktop
{
   vertical-align: top;
}
#logo-desktop
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   box-shadow: 0px 0px 5px #808080;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#navi-desktop
{
   background-color: transparent;
   background-image: url('./images/bg%2dnavi.png');
   background-repeat: repeat-x;
   background-position: left top;
   background-size: 120px 120px;
   border-radius: 0px;
}
#wb_hl-desktop 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_hl-desktop
{
   color: #323232;
   font-family: "Kreuzbund Literata";
   font-weight: normal;
   font-size: 21px;
}
#wb_hl-desktop div
{
   text-align: left;
}
#navi-mobile
{
   background-color: transparent;
   background-image: url('./images/bg%2dnavi.png');
   background-repeat: repeat-x;
   background-position: left top;
   background-size: 120px 110px;
   border-radius: 0px;
}
#wb_Image1
{
   vertical-align: top;
}
#Image1
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   box-shadow: 0px 0px 5px #808080;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text2
{
   color: #323232;
   font-family: "Kreuzbund Literata";
   font-weight: normal;
   font-size: 17px;
}
#wb_Text2 div
{
   text-align: left;
}
#wb_uid5
{
   color: #323232;
   font-family: "Kreuzbund Literata";
   font-size: 15px;
   line-height: 26px;
}
#navi-mobile_Container
{
   width: 1400px;
   position: relative;
   margin-left: auto;
   margin-right: auto;
   text-align: left;
}
#navi-desktop
{
   position: fixed;
   text-align: center;
   left: 0;
   top: 0;
   right: 0;
   height: 200px;
   z-index: 12;
}
#wb_uid4
{
   color: #009D8B;
   font-family: "Kreuzbund Literata";
   font-size: 43px;
}
#wb_uid3
{
   color: #323232;
   font-family: "Kreuzbund Literata";
   font-size: 15px;
   line-height: 26px;
}
#wb_Image1
{
   position: absolute;
   left: 30px;
   top: 0px;
   width: 120px;
   height: 130px;
   z-index: 11;
}
#navi-mobile
{
   position: fixed;
   text-align: center;
   left: 0;
   top: 0;
   right: 0;
   height: 130px;
   z-index: 13;
}
#wb_Text4
{
   padding-bottom: 70px;
}
#wb_uid2
{
   color: #009D8B;
   font-family: "Kreuzbund Literata";
   font-size: 43px;
}
#wb_Text5
{
   padding-bottom: 70px;
}
#wb_uid1
{
   color: #323232;
}
#wb_uid0
{
   color: #323232;
}
#wb_hl-desktop
{
   position: absolute;
   left: 246px;
   top: 26px;
   width: 381px;
   height: 70px;
   z-index: 8;
   line-height: 140%;
}
#wb_Extension1
{
   position: absolute;
   left: 0px;
   top: 0px;
   width: 50px;
   height: 50px;
   z-index: 10;
}
#wb_Text1
{
   padding-bottom: 40px;
   line-height: 34px;
}
#wb_Extension3
{
   position: absolute;
   left: 0px;
   top: 0px;
   width: 50px;
   height: 50px;
   z-index: 15;
}
#wb_Text2
{
   position: absolute;
   left: 169px;
   top: 17px;
   width: 165px;
   height: 75px;
   z-index: 9;
   line-height: 140%;
}
#wb_Text3
{
   padding-bottom: 40px;
   line-height: 34px;
}
#wb_Text27
{
   margin-top: 30px;
}
#wb_logo-desktop
{
   position: absolute;
   left: 30px;
   top: 0px;
   width: 189px;
   height: 200px;
   z-index: 7;
}
#navi-desktop_Container
{
   width: 1400px;
   position: relative;
   margin-left: auto;
   margin-right: auto;
   text-align: left;
}
#wb_uid6
{
   color: #FFFFFF;
   font-family: "Kreuzbund Literata";
   font-size: 13px;
   line-height: 21px;
}
@font-face {
    font-family: 'Kreuzbund Literata';
    src: url('fonts/KreuzbundLiterata-Bold.eot');
    src: url('fonts/KreuzbundLiterata-Bold.eot?#iefix') format('embedded-opentype'),
        url('fonts/KreuzbundLiterata-Bold.woff2') format('woff2'),
        url('fonts/KreuzbundLiterata-Bold.woff') format('woff'),
        url('fonts/KreuzbundLiterata-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Kreuzbund Literata';
    src: url('fonts/KreuzbundLiterata-BoldItalic.eot');
    src: url('fonts/KreuzbundLiterata-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('fonts/KreuzbundLiterata-BoldItalic.woff2') format('woff2'),
        url('fonts/KreuzbundLiterata-BoldItalic.woff') format('woff'),
        url('fonts/KreuzbundLiterata-BoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Kreuzbund Literata';
    src: url('fonts/KreuzbundLiterata-Italic.eot');
    src: url('fonts/KreuzbundLiterata-Italic.eot?#iefix') format('embedded-opentype'),
        url('fonts/KreuzbundLiterata-Italic.woff2') format('woff2'),
        url('fonts/KreuzbundLiterata-Italic.woff') format('woff'),
        url('fonts/KreuzbundLiterata-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Kreuzbund Literata';
    src: url('fonts/KreuzbundLiterata-Regular.eot');
    src: url('fonts/KreuzbundLiterata-Regular.eot?#iefix') format('embedded-opentype'),
        url('fonts/KreuzbundLiterata-Regular.woff2') format('woff2'),
        url('fonts/KreuzbundLiterata-Regular.woff') format('woff'),
        url('fonts/KreuzbundLiterata-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

.email-placeholder a:hover,
.email-placeholder a:focus {
  text-decoration: underline !important;
}
/* Default: Mobile */
#navi-desktop {
  display: none;
}

#navi-mobile {
  display: block;
}

/* Ab 675px: Desktop */
@media (min-width: 675px) {
  #navi-desktop {
    display: block;
  }

  #navi-mobile {
    display: none;
  }
}


@font-face {
    font-family: 'Kreuzbund Literata';
    src: url('fonts/KreuzbundLiterata-Bold.eot');
    src: url('fonts/KreuzbundLiterata-Bold.eot?#iefix') format('embedded-opentype'),
        url('fonts/KreuzbundLiterata-Bold.woff2') format('woff2'),
        url('fonts/KreuzbundLiterata-Bold.woff') format('woff'),
        url('fonts/KreuzbundLiterata-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Kreuzbund Literata';
    src: url('fonts/KreuzbundLiterata-BoldItalic.eot');
    src: url('fonts/KreuzbundLiterata-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('fonts/KreuzbundLiterata-BoldItalic.woff2') format('woff2'),
        url('fonts/KreuzbundLiterata-BoldItalic.woff') format('woff'),
        url('fonts/KreuzbundLiterata-BoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Kreuzbund Literata';
    src: url('fonts/KreuzbundLiterata-Italic.eot');
    src: url('fonts/KreuzbundLiterata-Italic.eot?#iefix') format('embedded-opentype'),
        url('fonts/KreuzbundLiterata-Italic.woff2') format('woff2'),
        url('fonts/KreuzbundLiterata-Italic.woff') format('woff'),
        url('fonts/KreuzbundLiterata-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Kreuzbund Literata';
    src: url('fonts/KreuzbundLiterata-Regular.eot');
    src: url('fonts/KreuzbundLiterata-Regular.eot?#iefix') format('embedded-opentype'),
        url('fonts/KreuzbundLiterata-Regular.woff2') format('woff2'),
        url('fonts/KreuzbundLiterata-Regular.woff') format('woff'),
        url('fonts/KreuzbundLiterata-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

#PanelMenu svg {
  display: none;
}

#PanelMenu_markup {
  padding-top: 110px;
}
